@charset "UTF-8";
@font-face {
  font-family: 'whitelabel';
  src: url("../../fonts/whitelabel/whitelabel.woff") format("woff"), url("../../fonts/whitelabel/whitelabel.ttf") format("truetype");
  font-display: swap; }

/*
  ❗ ATTENZIONE ❗
  
  📌 Note:
  - Il file selection.json presente nella cartuccia link_common è l'unico che va utilizzato per la generazione delle icone motivi usato sui brand: oltre, motivi, rubino.
  - Il file selection.json presente nella cartuccia link_miro è quello da usare per il font miro. Le icone nuove inserite devono avere lo stesso nome di quelle inserite all'interno del file motivi se volete mantenere compatibilità tra i vari brand.
  - All'interno di entrambi i files sono presenti icone duplicate anteposte dalla voce "new-". Queste icone sono state aggiunte durante il refactoring del checkout per mantenere compatibilità tra il font "motivi" ed il font "miro".
  - Se aggiornate le icone, oltre a quelle presenti qui nella cartella link_common i file scss e i files generati del font (eot, ttf, svg) vanno caricati anche nelle rispettive cartelle di ogni singolo brand.

*/
@font-face {
  font-family: 'motivi';
  src: url("../../fonts/icons/motivi.eot?usjnde");
  src: url("../../fonts/icons/motivi.eot?usjnde#iefix") format("embedded-opentype"), url("../../fonts/icons/motivi.ttf?usjnde") format("truetype"), url("../../fonts/icons/motivi.woff?usjnde") format("woff"), url("../../fonts/icons/motivi.svg?usjnde#motivi") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'motivi' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-new-add:before {
  content: "\E942"; }

.icon-new-alert:before {
  content: "\E943"; }

.icon-new-call:before {
  content: "\E944"; }

.icon-new-cart:before {
  content: "\E945"; }

.icon-new-chat:before {
  content: "\E946"; }

.icon-new-chevron-down:before {
  content: "\E947"; }

.icon-new-chevron-up:before {
  content: "\E948"; }

.icon-new-close-bubble:before {
  content: "\E949"; }

.icon-new-close:before {
  content: "\E94A"; }

.icon-new-consegna-casa:before {
  content: "\E94B"; }

.icon-new-consegna-locker:before {
  content: "\E94C"; }

.icon-new-consegna-negozio:before {
  content: "\E94D"; }

.icon-new-consegna:before {
  content: "\E94E"; }

.icon-new-geolocalizzazione:before {
  content: "\E94F"; }

.icon-new-gift-card:before {
  content: "\E950"; }

.icon-new-gift:before {
  content: "\E951"; }

.icon-new-info:before {
  content: "\E952"; }

.icon-new-loyalty:before {
  content: "\E953"; }

.icon-new-menu:before {
  content: "\E954"; }

.icon-new-minus:before {
  content: "\E955"; }

.icon-new-pin:before {
  content: "\E956"; }

.icon-new-promo:before {
  content: "\E957"; }

.icon-new-quickview:before {
  content: "\E958"; }

.icon-new-reso:before {
  content: "\E959"; }

.icon-new-search:before {
  content: "\E95A"; }

.icon-new-whatsapp:before {
  content: "\E95B"; }

.icon-new-wishlist-empty:before {
  content: "\E95C"; }

.icon-add:before {
  content: "\E900"; }

.icon-arrow-left:before {
  content: "\E901"; }

.icon-arrow-right:before {
  content: "\E902"; }

.icon-call:before {
  content: "\E903"; }

.icon-cart:before {
  content: "\E904"; }

.icon-chevron-down:before {
  content: "\E905"; }

.icon-chevron-left:before {
  content: "\E906"; }

.icon-chevron-right:before {
  content: "\E907"; }

.icon-chevron-up:before {
  content: "\E908"; }

.icon-close:before {
  content: "\E909"; }

.icon-clothes-hange:before {
  content: "\E90A"; }

.icon-confirm:before {
  content: "\E90B"; }

.icon-dashboard:before {
  content: "\E90C"; }

.icon-edit:before {
  content: "\E90D"; }

.icon-facebook:before {
  content: "\E90E"; }

.icon-filter:before {
  content: "\E90F"; }

.icon-geo:before {
  content: "\E910"; }

.icon-gift-card:before {
  content: "\E911"; }

.icon-gift:before {
  content: "\E912"; }

.icon-google:before {
  content: "\E913"; }

.icon-iconeFitaTabela:before {
  content: "\E914"; }

.icon-info:before {
  content: "\E915"; }

.icon-instagram:before {
  content: "\E916"; }

.icon-loader:before {
  content: "\E917"; }

.icon-login:before {
  content: "\E918"; }

.icon-logout:before {
  content: "\E919"; }

.icon-mail:before {
  content: "\E91A"; }

.icon-menu:before {
  content: "\E91B"; }

.icon-order:before {
  content: "\E91C"; }

.icon-pay:before {
  content: "\E91D"; }

.icon-pin-outline:before {
  content: "\E91E"; }

.icon-pin:before {
  content: "\E91F"; }

.icon-pinterest:before {
  content: "\E920"; }

.icon-print:before {
  content: "\E921"; }

.icon-privacy:before {
  content: "\E922"; }

.icon-promo:before {
  content: "\E923"; }

.icon-quickview:before {
  content: "\E924"; }

.icon-search:before {
  content: "\E925"; }

.icon-share:before {
  content: "\E926"; }

.icon-shipping:before {
  content: "\E927"; }

.icon-slowpay:before {
  content: "\E928"; }

.icon-switch:before {
  content: "\E929"; }

.icon-track:before {
  content: "\E92A"; }

.icon-trash:before {
  content: "\E92B"; }

.icon-twitter:before {
  content: "\E92C"; }

.icon-video:before {
  content: "\E92D"; }

.icon-whatsapp:before {
  content: "\E92E"; }

.icon-wishlist:before {
  content: "\E92F"; }

.icon-youtube:before {
  content: "\E930"; }

.icon-zoom:before {
  content: "\E931"; }

.icon-geolocation:before {
  content: "\E932"; }

.icon-Off:before {
  content: "\E933"; }

.icon-pagamento:before {
  content: "\E934"; }

.icon-tiktok:before {
  content: "\E935"; }

.icon-instagram-v2:before {
  content: "\E936"; }

.icon-facebook-v2:before {
  content: "\E937"; }

.icon-store:before {
  content: "\E938"; }

.icon-youtube-v2:before {
  content: "\E93C"; }

.icon-search-new:before {
  content: "\E939"; }

.icon-cart-new:before {
  content: "\E93A"; }

.icon-account-new:before {
  content: "\E93B"; }

.icon-contactus-callcenter:before {
  content: "\E93D"; }

.icon-loyalty-level-motivi:before {
  content: "\E93E"; }

.icon-loyalty-level-miro:before {
  content: "\E93F"; }

.icon-loyalty-level-oltre:before {
  content: "\E940"; }

.icon-loyalty-level-rubino:before {
  content: "\E941"; }

@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/proxima-nova/ProximaNova-Bold.ttf") format("truetype");
  font-weight: 700;
  font-display: block; }

@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/proxima-nova/FontsFree-Net-Proxima-Nova-Sbold.ttf") format("truetype");
  font-weight: 600;
  font-display: block; }

@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/proxima-nova/ProximaNova-Regular.ttf") format("truetype");
  font-weight: 400;
  font-display: block; }

/*
  ❗ ATTENZIONE ❗
  
  📌 Note:
  - Il file selection.json presente nella cartuccia link_common è l'unico che va utilizzato per la generazione delle icone motivi usato sui brand: oltre, motivi, rubino.
  - Il file selection.json presente nella cartuccia link_miro è quello da usare per il font miro. Le icone nuove inserite devono avere lo stesso nome di quelle inserite all'interno del file motivi se volete mantenere compatibilità tra i vari brand.
  - All'interno di entrambi i files sono presenti icone duplicate anteposte dalla voce "new-". Queste icone sono state aggiunte durante il refactoring del checkout per mantenere compatibilità tra il font "motivi" ed il font "miro".
  - Se aggiornate le icone, oltre a quelle presenti qui nella cartella link_common i file scss e i files generati del font (eot, ttf, svg) vanno caricati anche nelle rispettive cartelle di ogni singolo brand.

*/
@font-face {
  font-family: 'motivi';
  src: url("../../fonts/icons/motivi.eot?usjnde");
  src: url("../../fonts/icons/motivi.eot?usjnde#iefix") format("embedded-opentype"), url("../../fonts/icons/motivi.ttf?usjnde") format("truetype"), url("../../fonts/icons/motivi.woff?usjnde") format("woff"), url("../../fonts/icons/motivi.svg?usjnde#motivi") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'motivi' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-new-add:before {
  content: "\E942"; }

.icon-new-alert:before {
  content: "\E943"; }

.icon-new-call:before {
  content: "\E944"; }

.icon-new-cart:before {
  content: "\E945"; }

.icon-new-chat:before {
  content: "\E946"; }

.icon-new-chevron-down:before {
  content: "\E947"; }

.icon-new-chevron-up:before {
  content: "\E948"; }

.icon-new-close-bubble:before {
  content: "\E949"; }

.icon-new-close:before {
  content: "\E94A"; }

.icon-new-consegna-casa:before {
  content: "\E94B"; }

.icon-new-consegna-locker:before {
  content: "\E94C"; }

.icon-new-consegna-negozio:before {
  content: "\E94D"; }

.icon-new-consegna:before {
  content: "\E94E"; }

.icon-new-geolocalizzazione:before {
  content: "\E94F"; }

.icon-new-gift-card:before {
  content: "\E950"; }

.icon-new-gift:before {
  content: "\E951"; }

.icon-new-info:before {
  content: "\E952"; }

.icon-new-loyalty:before {
  content: "\E953"; }

.icon-new-menu:before {
  content: "\E954"; }

.icon-new-minus:before {
  content: "\E955"; }

.icon-new-pin:before {
  content: "\E956"; }

.icon-new-promo:before {
  content: "\E957"; }

.icon-new-quickview:before {
  content: "\E958"; }

.icon-new-reso:before {
  content: "\E959"; }

.icon-new-search:before {
  content: "\E95A"; }

.icon-new-whatsapp:before {
  content: "\E95B"; }

.icon-new-wishlist-empty:before {
  content: "\E95C"; }

.icon-add:before {
  content: "\E900"; }

.icon-arrow-left:before {
  content: "\E901"; }

.icon-arrow-right:before {
  content: "\E902"; }

.icon-call:before {
  content: "\E903"; }

.icon-cart:before {
  content: "\E904"; }

.icon-chevron-down:before {
  content: "\E905"; }

.icon-chevron-left:before {
  content: "\E906"; }

.icon-chevron-right:before {
  content: "\E907"; }

.icon-chevron-up:before {
  content: "\E908"; }

.icon-close:before {
  content: "\E909"; }

.icon-clothes-hange:before {
  content: "\E90A"; }

.icon-confirm:before {
  content: "\E90B"; }

.icon-dashboard:before {
  content: "\E90C"; }

.icon-edit:before {
  content: "\E90D"; }

.icon-facebook:before {
  content: "\E90E"; }

.icon-filter:before {
  content: "\E90F"; }

.icon-geo:before {
  content: "\E910"; }

.icon-gift-card:before {
  content: "\E911"; }

.icon-gift:before {
  content: "\E912"; }

.icon-google:before {
  content: "\E913"; }

.icon-iconeFitaTabela:before {
  content: "\E914"; }

.icon-info:before {
  content: "\E915"; }

.icon-instagram:before {
  content: "\E916"; }

.icon-loader:before {
  content: "\E917"; }

.icon-login:before {
  content: "\E918"; }

.icon-logout:before {
  content: "\E919"; }

.icon-mail:before {
  content: "\E91A"; }

.icon-menu:before {
  content: "\E91B"; }

.icon-order:before {
  content: "\E91C"; }

.icon-pay:before {
  content: "\E91D"; }

.icon-pin-outline:before {
  content: "\E91E"; }

.icon-pin:before {
  content: "\E91F"; }

.icon-pinterest:before {
  content: "\E920"; }

.icon-print:before {
  content: "\E921"; }

.icon-privacy:before {
  content: "\E922"; }

.icon-promo:before {
  content: "\E923"; }

.icon-quickview:before {
  content: "\E924"; }

.icon-search:before {
  content: "\E925"; }

.icon-share:before {
  content: "\E926"; }

.icon-shipping:before {
  content: "\E927"; }

.icon-slowpay:before {
  content: "\E928"; }

.icon-switch:before {
  content: "\E929"; }

.icon-track:before {
  content: "\E92A"; }

.icon-trash:before {
  content: "\E92B"; }

.icon-twitter:before {
  content: "\E92C"; }

.icon-video:before {
  content: "\E92D"; }

.icon-whatsapp:before {
  content: "\E92E"; }

.icon-wishlist:before {
  content: "\E92F"; }

.icon-youtube:before {
  content: "\E930"; }

.icon-zoom:before {
  content: "\E931"; }

.icon-geolocation:before {
  content: "\E932"; }

.icon-Off:before {
  content: "\E933"; }

.icon-pagamento:before {
  content: "\E934"; }

.icon-tiktok:before {
  content: "\E935"; }

.icon-instagram-v2:before {
  content: "\E936"; }

.icon-facebook-v2:before {
  content: "\E937"; }

.icon-store:before {
  content: "\E938"; }

.icon-youtube-v2:before {
  content: "\E93C"; }

.icon-search-new:before {
  content: "\E939"; }

.icon-cart-new:before {
  content: "\E93A"; }

.icon-account-new:before {
  content: "\E93B"; }

.icon-contactus-callcenter:before {
  content: "\E93D"; }

.icon-loyalty-level-motivi:before {
  content: "\E93E"; }

.icon-loyalty-level-miro:before {
  content: "\E93F"; }

.icon-loyalty-level-oltre:before {
  content: "\E940"; }

.icon-loyalty-level-rubino:before {
  content: "\E941"; }

/* carousel */
/*Tiny Carousel*/
/*nice-select*/
/*prices*/
/*btnAddToCart*/
/*btn Wishlist*/
/* book */
/* refinements */
/* product tile */
/* PDP reassurance */
/*PDP recommendations*/
/* navbar */
/* Quick filters */
/* Wishlist */
/*Footer */
/* cart & checkout*/
/*editorial content*/
/* popovers */
/*PAGE DESIGNER**/
/* header banner */
/* modal storeLocator */
/* Fidelity */
/* Account */
/* Modal */
/* Searchbar */
/*loyalty*/
/*Checkout*/
/* Mobile sort */
/* Order status */
/* Newsletter */
/*pay with giftcard */
/* mark tab unavailable */
/* back to top */
/* Product Care */
/* Store Locator Modal */
/* Cart Checkout */
/* Checkout error and warning */
/* Mixin BUTTONS */
/* Mixin BUTTON PRIMARY
* Colore di sfondo: nero
* Border colore: nero
* Colore testo: bianco

* Action:
* Colore di sfondo: specifico per brand
* Colore testo: specifico per brand
* Border color: specifico per brand
*/
/* Mixin BUTTON OUTLINE PRIMARY
* Colore di sfondo: trasparente
* Colore testo: nero
* Border colore: nero

* Action:
* Colore di sfondo: specifico per brand
* Colore testo: specifico per brand
* Border color: specifico per brand
*/
/* Mixin BUTTON SECONDARY
* Colore di sfondo: bianco
* Colore testo: -
* Border colore: specifico per brand

* Action:
* Colore di sfondo: bianco
* Colore testo: nero
* Border color: specifico per brand
*/
/* Mixin BUTTON THIRDY
* Colore di sfondo: nero
* Colore testo: bianco
* Border colore: specifico per brand

* Action:
* Colore di sfondo: bianco
* Colore testo: specifico per brand
* Border color: bianco
*/
/*
* Mixin BUTTON BORDER BOTTON
*/
/*
* Restyling Oltre (MD-355) - Button with transparent background with border white or other color and hover pink
*/
/*
* Altezza bottoni
* 2 tipologia: big, small
*/
/*
* Altezza bottoni
* 2 tipologia: big, small
*/
/*
* Font setting
* Size, weight, line-height, letter-spacing
*/
.form-group {
  margin-bottom: 15px; }
  .form-group.required .form-control-label::after {
    content: "*"; }
  .form-group span {
    color: #3A3F46;
    font-size: 11px; }

.form-control-label {
  font-weight: 700; }

.form-control,
.custom-select {
  height: 46px;
  color: #333;
  background-color: white;
  border: 1px solid rgba(58, 63, 70, 0.5);
  border-radius: 0.2rem;
  padding: 5px 10px;
  box-shadow: none; }
  @media (min-width: 1024px) {
    .form-control.is-invalid ~ .invalid-feedback,
    .custom-select.is-invalid ~ .invalid-feedback {
      text-align: right; } }
  .form-control:focus,
  .custom-select:focus {
    color: #333;
    background-color: white;
    border-color: black !important;
    box-shadow: none;
    border: 1px solid black !important; }

.read-only {
  pointer-events: none;
  background-color: #e9ecef; }
  .read-only:hover {
    cursor: not-allowed; }
  .read-only.custom-select {
    background-image: none !important; }

button.form-control {
  border-radius: 7px; }

.custom-checkbox .custom-control-label::before {
  border-radius: 0px;
  border: 1px solid #333;
  background: #fff; }
  .custom-checkbox .custom-control-label::before:focus {
    background-color: #fff !important;
    border-color: #333 !important; }

.custom-control-input:focus ~ .custom-control-label::before,
.custom-control-input:active ~ .custom-control-label::before,
.custom-control-input:checked ~ .custom-control-label::before,
.custom-control-input.checked ~ .custom-control-label::before {
  outline: none !important;
  box-shadow: none !important;
  background-color: #fff !important;
  border-color: #333 !important; }

.custom-control-label::before {
  top: 0.15rem; }

.login-oauth a {
  border: 1px solid #a7a7a7;
  border-radius: 5px;
  background: transparent;
  color: #333; }
  .login-oauth a:hover, .login-oauth a:active, .login-oauth a:focus {
    background-color: #f1f1f1 !important;
    color: #333 !important;
    border: 1px solid #a7a7a7 !important; }
  .login-oauth a.oauth-google, .login-oauth a.oauth-facebook {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center; }
    .login-oauth a.oauth-google .oauth-svg, .login-oauth a.oauth-facebook .oauth-svg {
      display: block;
      max-width: 20px;
      max-height: 20px;
      width: 100%;
      height: 100%; }
    .login-oauth a.oauth-google .oauth-label, .login-oauth a.oauth-facebook .oauth-label {
      display: block;
      margin-left: auto;
      margin-right: auto; }
  .login-oauth a.oauth-facebook .oauth-svg path {
    fill: #3579E9; }

.input[type="checkbox"]:focus {
  outline: 0; }

select.custom-select {
  background: url("../images/select-arrow.svg");
  background-position: calc(100% - 9px) 50%;
  background-repeat: no-repeat; }

select.is-invalid {
  background: url("../../images/select-arrow.svg") !important;
  background-repeat: no-repeat !important;
  background-position: calc(100% - 9px) 50% !important; }

.input-explanatory-txt {
  width: 100%;
  margin-top: .25rem;
  font-size: 80%; }

/* Mixin BUTTONS */
/* Mixin BUTTON PRIMARY
* Colore di sfondo: nero
* Border colore: nero
* Colore testo: bianco

* Action:
* Colore di sfondo: specifico per brand
* Colore testo: specifico per brand
* Border color: specifico per brand
*/
/* Mixin BUTTON OUTLINE PRIMARY
* Colore di sfondo: trasparente
* Colore testo: nero
* Border colore: nero

* Action:
* Colore di sfondo: specifico per brand
* Colore testo: specifico per brand
* Border color: specifico per brand
*/
/* Mixin BUTTON SECONDARY
* Colore di sfondo: bianco
* Colore testo: -
* Border colore: specifico per brand

* Action:
* Colore di sfondo: bianco
* Colore testo: nero
* Border color: specifico per brand
*/
/* Mixin BUTTON THIRDY
* Colore di sfondo: nero
* Colore testo: bianco
* Border colore: specifico per brand

* Action:
* Colore di sfondo: bianco
* Colore testo: specifico per brand
* Border color: bianco
*/
/*
* Mixin BUTTON BORDER BOTTON
*/
/*
* Restyling Oltre (MD-355) - Button with transparent background with border white or other color and hover pink
*/
/*
* Altezza bottoni
* 2 tipologia: big, small
*/
/*
* Altezza bottoni
* 2 tipologia: big, small
*/
/*
* Font setting
* Size, weight, line-height, letter-spacing
*/
.account-access-page {
  margin-top: 60px; }
  .account-access-page .account-access-header .account-access-title {
    font-size: 1.75rem;
    font-weight: 400;
    margin-bottom: 15px; }
  .account-access-page .account-access-body .registration .form-mandatory-details {
    font-size: .875rem;
    text-align: right;
    margin-bottom: 15px; }
  .account-access-page .registration-page {
    position: relative;
    margin-top: 45px;
    padding-top: 45px; }
    .account-access-page .registration-page .registration_anchor {
      display: block;
      visibility: hidden;
      position: relative;
      top: -200px; }
    .account-access-page .registration-page::after {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      width: 100%;
      height: 1px;
      background-color: #E7CED0; }
    .account-access-page .registration-page .registration-associate-guest-container {
      margin-bottom: 15px; }
  .account-access-page .account-access-side {
    border: 1px solid #E7CED0;
    padding: 30px; }
    .account-access-page .account-access-side h3 {
      position: relative;
      font-size: 1.128rem;
      text-transform: uppercase;
      margin-bottom: 15px; }
  .account-access-page button {
    background-color: #01030f;
    border-color: #01030f;
    color: #fff !important;
    font-weight: normal;
    text-transform: uppercase; }
    .account-access-page button:hover, .account-access-page button:active, .account-access-page button:focus {
      background-color: #dcccd3 !important;
      color: #111820 !important;
      border-color: #dcccd3 !important;
      box-shadow: none !important; }
  .account-access-page .btn-registration,
  .account-access-page .btn-login,
  .account-access-page .btn-checkloyalty {
    background-color: #01030f;
    border-color: #01030f;
    color: #fff !important;
    font-weight: normal;
    text-transform: uppercase;
    border-radius: 0.1875rem;
    line-height: 34px; }
    .account-access-page .btn-registration:hover, .account-access-page .btn-registration:active, .account-access-page .btn-registration:focus,
    .account-access-page .btn-login:hover,
    .account-access-page .btn-login:active,
    .account-access-page .btn-login:focus,
    .account-access-page .btn-checkloyalty:hover,
    .account-access-page .btn-checkloyalty:active,
    .account-access-page .btn-checkloyalty:focus {
      background-color: #dcccd3 !important;
      color: #111820 !important;
      border-color: #dcccd3 !important;
      box-shadow: none !important; }
  .account-access-page .btn-checkloyalty:disabled {
    background-color: #fff !important;
    border-color: #01030f !important;
    text-transform: uppercase !important;
    color: #333 !important;
    pointer-events: none !important; }
  .account-access-page .btn-registration {
    display: -ms-inline-flexbox;
    display: inline-flex;
    max-width: 100%;
    width: auto;
    min-width: 215px;
    -ms-flex-pack: center;
        justify-content: center; }

#loyaltyRow {
  display: none; }
  #loyaltyRow button {
    border-radius: 0px; }
    #loyaltyRow button::before {
      content: "\E98A";
      font-family: "whitelabel";
      border: 1px solid white;
      border-radius: 34px;
      padding: 5px; }
    #loyaltyRow button:hover::before {
      border-color: black; }

.loyalty-container .barcode-form {
  margin-top: 15px;
  margin-bottom: 15px; }

.loyalty-container label input[type='radio'] {
  display: none !important; }

.loyalty-container label span::before {
  content: '';
  display: -ms-inline-grid;
  display: inline-grid;
  background-color: #fff;
  border: 1px solid #01030f;
  width: 16px;
  height: 16px;
  border-radius: 15px;
  margin-right: 6px; }

.loyalty-container label input:checked ~ i::before,
.loyalty-container label input:checked ~ span::before {
  content: '';
  display: -ms-inline-grid;
  display: inline-grid;
  background-color: #01030f;
  border: 1px solid #fff;
  box-shadow: 0 0 0 1px #01030f;
  width: 15px;
  height: 15px;
  border-radius: 15px;
  margin-right: 6px; }

.loyalty-container .mismatcherror-linkorder-container {
  margin-bottom: 15px; }
  .loyalty-container .mismatcherror-linkorder-container .mismatcherror-linkorder-box {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-align: center;
        align-items: center;
    border: 1px solid #A40016;
    background-color: #FFEFEF;
    border-radius: 8px;
    padding: 12px; }
    .loyalty-container .mismatcherror-linkorder-container .mismatcherror-linkorder-box > i {
      font-size: 20px;
      color: #A40016; }
    .loyalty-container .mismatcherror-linkorder-container .mismatcherror-linkorder-box .mismatcherror-text {
      padding-left: 10px;
      color: #A40016; }
      .loyalty-container .mismatcherror-linkorder-container .mismatcherror-linkorder-box .mismatcherror-text > a {
        color: #A40016 !important; }

.password-reset .login-banner {
  height: 15vh;
  text-align: center; }
  .password-reset .login-banner h1 {
    background-color: #DCCCD3; }

.password-reset .card {
  border: none; }
  .password-reset .card .card-header {
    border-bottom: none; }
  .password-reset .card .btn {
    border: 2px solid transparent;
    background-color: #000;
    color: #fff; }
    .password-reset .card .btn:focus {
      outline: none !important;
      box-shadow: none !important;
      border: 0px !important; }
    .password-reset .card .btn:hover {
      background-color: #DCCCD3 !important; }
